Okay
  Public Ticket #876910
Why is Contact Form 7 Required?
Closed

Comments

  •  2
    Jeff started the conversation

    I prefer Gravity Forms over Contact Form 7. CF7 is shown as a "required" plugin. I would prefer not to use it. Does anything break if I don't use CF7?

    Also, why are Royal Slider, Revolution Slider, and Mailchimp lite listed as "required"? 

    Thank you,

    Jeff

  •  141
    Alexander - support replied

    Hello Jeff,

    Contact Form 7 is not required, and Royal Slider and Revolution also not required but we recommended install it for Demo import. All plugins except levelup-core, is not required, and you no need install them, if you don't use.